{
	"Always play sounds": "Всегда воспроизводить звуки",
	"Always play sounds on cradle": "Всегда воспроизводить звуки в тихом режиме",
	"Done": "Готово",
	"Help": "Помощь",
	"Help...": "Помощь…",
	"Music": "Музыка",
	"Mute": "Выключить звук",
	"Never play sounds": "Никогда не воспроизводить звуки",
	"Never play sounds on cradle": "Никогда не воспроизводить звуки в тихом режиме",
	"Pick a ringtone": "Выберите рингтон",
	"Play sounds if ringer is on": "Воспроизведение звуков, если звонок",
	"Preferences": "Настройки",
	"Ringer switch controls sounds": "Переключатель управляет звуком",
	"Rings & Alerts": "Рингтоны и предупреждения",
	"Settings": "Конфигурация",
	"Silent": "Молчание",
	"Sound": "Звук",
	"Sound & Vibrate": "Звук и вибра",
	"Sounds & Alerts": "Звуки и предупреждения",
	"Sounds & Ringtones": "Звуки и рингтоны",
	"Vibrate": "Вибрация",
	"Volume": "Громкость"
}